Subject: Last Call: RSVP-TE: Extensions to RSVP for LSP Tunnels to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Nov 2000 13:15:11 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider RSVP-TE: Extensions to RSVP for LSP Tunnels
<draft-ietf-mpls-rsvp-lsp-tunnel-07.txt> as a Proposed Standard.

The IESG will also consider Applicability Statement for Extensions to
RSVP for LSP-Tunnels <draft-ietf-mpls-rsvp-tunnel-applicability-01.txt>
as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 4, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-rsvp-lsp-tunnel-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-mpls-rsvp-tunnel-applicability-01.txt